$theme001$ emaginer themes/e-maginer/

DEFAULT_TRANSPARENCY_RGB 0 0 255

V_LIFT_UP_OFF               lifts.png             0   0  14   0   0  13   0   0
V_LIFT_UP_HIGHLIGHT         lifts.png            14   0  14   0   0  13   0   0
V_LIFT_UP_PUSHED            lifts.png            28   0  14   0   0  13   0   0
V_LIFT_UP_DISABLED          lifts.png             0   0  14   0   0  13   0   0
V_LIFT_UP_MASK              lifts.png            42   0  14   0   0  13   0   0

V_LIFT_BAR_OFF              lifts.png             0  13  14   0   0   1   2   1
V_LIFT_BAR_HIGHLIGHT        lifts.png            14  13  14   0   0   1   2   1
V_LIFT_BAR_PUSHED           lifts.png            28  13  14   0   0   1   2   1
V_LIFT_BAR_DISABLED         lifts.png             0  13  14   0   0   1   2   1
V_LIFT_BAR_MASK             lifts.png            42  13  14   0   0   1   2   1

V_LIFT_DOWN_OFF             lifts.png             0  17  14   0   0  13   0   0
V_LIFT_DOWN_HIGHLIGHT       lifts.png            14  17  14   0   0  13   0   0
V_LIFT_DOWN_PUSHED          lifts.png            28  17  14   0   0  13   0   0
V_LIFT_DOWN_DISABLED        lifts.png             0  17  14   0   0  13   0   0
V_LIFT_DOWN_MASK            lifts.png            42  17  14   0   0  13   0   0

V_LIFT_CURSOR_OFF           lifts.png             0  30  14   0   0   8  10   7
V_LIFT_CURSOR_HIGHLIGHT     lifts.png            14  30  14   0   0   8  10   7
V_LIFT_CURSOR_PUSHED        lifts.png            28  30  14   0   0   8  10   7
V_LIFT_CURSOR_DISABLED      lifts.png             0  30  14   0   0   8  10   7
V_LIFT_CURSOR_MASK          lifts.png            42  30  14   0   0   8  10   7

TXT_V_LIFT_UP_OFF           lifts.png             0   0  14   0   0  13   0   0
TXT_V_LIFT_UP_HIGHLIGHT     lifts.png            14   0  14   0   0  13   0   0
TXT_V_LIFT_UP_PUSHED        lifts.png            28   0  14   0   0  13   0   0
TXT_V_LIFT_UP_DISABLED      lifts.png             0   0  14   0   0  13   0   0
TXT_V_LIFT_UP_MASK          lifts.png            42   0  14   0   0  13   0   0

TXT_V_LIFT_BAR_OFF          lifts.png             0  13  14   0   0   1   2   1
TXT_V_LIFT_BAR_HIGHLIGHT    lifts.png            14  13  14   0   0   1   2   1
TXT_V_LIFT_BAR_PUSHED       lifts.png            28  13  14   0   0   1   2   1
TXT_V_LIFT_BAR_DISABLED     lifts.png             0  13  14   0   0   1   2   1
TXT_V_LIFT_BAR_MASK         lifts.png            42  13  14   0   0   1   2   1

TXT_V_LIFT_DOWN_OFF         lifts.png             0  17  14   0   0  13   0   0
TXT_V_LIFT_DOWN_HIGHLIGHT   lifts.png            14  17  14   0   0  13   0   0
TXT_V_LIFT_DOWN_PUSHED      lifts.png            28  17  14   0   0  13   0   0
TXT_V_LIFT_DOWN_DISABLED    lifts.png             0  17  14   0   0  13   0   0
TXT_V_LIFT_DOWN_MASK        lifts.png            42  17  14   0   0  13   0   0

TXT_V_LIFT_CURSOR_OFF       lifts.png             0  30  14   0   0   8  10   7
TXT_V_LIFT_CURSOR_HIGHLIGHT lifts.png            14  30  14   0   0   8  10   7
TXT_V_LIFT_CURSOR_PUSHED    lifts.png            28  30  14   0   0   8  10   7
TXT_V_LIFT_CURSOR_DISABLED  lifts.png             0  30  14   0   0   8  10   7
TXT_V_LIFT_CURSOR_MASK      lifts.png            42  30  14   0   0   8  10   7

ROLLOVER_OFF                rollover.png          0   0  17   6  20  36   0   0
ROLLOVER_HIGHLIGHT          rollover.png          0  36  17   6  20  36   0   0
ROLLOVER_PUSHED             rollover.png          0  72  17   6  20  36   0   0
ROLLOVER_DISABLED           rollover.png          0   0  17   6  20  36   0   0
ROLLOVER_MASK               rollover.png          0 108  17   6  20  36   0   0

SROLLOVER_OFF               compcheck24.png       0   0  12   1  11  12   1  11
SROLLOVER_HIGHLIGHT         compcheck24.png       0  24  12   1  11  12   1  11
SROLLOVER_PUSHED            compcheck24.png       0  48  12   1  11  12   1  11
SROLLOVER_DISABLED          compcheck24.png       0  72  12   1  11  12   1  11
SROLLOVER_MASK              compcheck24.png       0  96  12   1  11  12   1  11

MINI_ROLLOVER_OFF           compcheck17.png       0   0  18   0   0  17   0   0
MINI_ROLLOVER_HIGHLIGHT     compcheck17.png       0  17  18   0   0  17   0   0
MINI_ROLLOVER_PUSHED        compcheck17.png       0  34  18   0   0  17   0   0
MINI_ROLLOVER_DISABLED      compcheck17.png       0  51  18   0   0  17   0   0
MINI_ROLLOVER_MASK          compcheck17.png       0  68  18   0   0  17   0   0

MIDDLE_ROLLOVER_OFF         compcheck24.png       0   0  24   0   0  24   0   0
MIDDLE_ROLLOVER_HIGHLIGHT   compcheck24.png       0  24  24   0   0  24   0   0
MIDDLE_ROLLOVER_PUSHED      compcheck24.png       0  48  24   0   0  24   0   0
MIDDLE_ROLLOVER_DISABLED    compcheck24.png       0  72  24   0   0  24   0   0
MIDDLE_ROLLOVER_MASK        compcheck24.png       0  96  24   0   0  24   0   0

MAXI_ROLLOVER_OFF           compcheck36.png       0   0  36   0   0  36   0   0
MAXI_ROLLOVER_HIGHLIGHT     compcheck36.png       0  36  36   0   0  36   0   0
MAXI_ROLLOVER_PUSHED        compcheck36.png       0  72  36   0   0  36   0   0
MAXI_ROLLOVER_DISABLED      compcheck36.png       0 108  36   0   0  36   0   0
MAXI_ROLLOVER_MASK          compcheck36.png       0 144  36   0   0  36   0   0


UNCHECK_OFF                   check1.png          0   0  14   0   0  14   0   0
CHECK_OFF                     check1.png         14   0  14   0   0  14   0   0
UNCHECK_HIGHLIGHT             check1.png          0  14  14   0   0  14   0   0
CHECK_HIGHLIGHT               check1.png         14  14  14   0   0  14   0   0
UNCHECK_PUSHED                check1.png          0  28  14   0   0  14   0   0
CHECK_PUSHED                  check1.png         14  28  14   0   0  14   0   0
UNCHECK_DISABLED              check1.png          0   0  14   0   0  14   0   0
CHECK_DISABLED                check1.png         14   0  14   0   0  14   0   0
UNCHECK_MASK                  check1.png          0  42  14   0   0  14   0   0
CHECK_MASK                    check1.png         14  42  14   0   0  14   0   0

MINI_UNCHECK_OFF              compcheck17.png     0   0  18   0   0  17   0   0
MINI_CHECK_OFF                compcheck17.png    18   0  18   0   0  17   0   0
MINI_UNCHECK_HIGHLIGHT        compcheck17.png     0  17  18   0   0  17   0   0
MINI_CHECK_HIGHLIGHT          compcheck17.png    18  17  18   0   0  17   0   0
MINI_UNCHECK_PUSHED           compcheck17.png     0  34  18   0   0  17   0   0
MINI_CHECK_PUSHED             compcheck17.png    18  34  18   0   0  17   0   0
MINI_UNCHECK_DISABLED         compcheck17.png     0  51  18   0   0  17   0   0
MINI_CHECK_DISABLED           compcheck17.png    18  51  18   0   0  17   0   0
MINI_UNCHECK_MASK             compcheck17.png     0  68  18   0   0  17   0   0
MINI_CHECK_MASK               compcheck17.png    18  68  18   0   0  17   0   0

MIDDLE_UNCHECK_OFF            compcheck24.png     0   0  24   0   0  24   0   0
MIDDLE_CHECK_OFF              compcheck24.png    24   0  24   0   0  24   0   0
MIDDLE_UNCHECK_HIGHLIGHT      compcheck24.png     0  24  24   0   0  24   0   0
MIDDLE_CHECK_HIGHLIGHT        compcheck24.png    24  24  24   0   0  24   0   0
MIDDLE_UNCHECK_PUSHED         compcheck24.png     0  48  24   0   0  24   0   0
MIDDLE_CHECK_PUSHED           compcheck24.png    24  48  24   0   0  24   0   0
MIDDLE_UNCHECK_DISABLED       compcheck24.png     0  72  24   0   0  24   0   0
MIDDLE_CHECK_DISABLED         compcheck24.png    24  72  24   0   0  24   0   0
MIDDLE_UNCHECK_MASK           compcheck24.png     0  96  24   0   0  24   0   0
MIDDLE_CHECK_MASK             compcheck24.png    24  96  24   0   0  24   0   0

MAXI_UNCHECK_OFF              compcheck36.png     0   0  36   0   0  36   0   0
MAXI_CHECK_OFF                compcheck36.png    36   0  36   0   0  36   0   0
MAXI_UNCHECK_HIGHLIGHT        compcheck36.png     0  36  36   0   0  36   0   0
MAXI_CHECK_HIGHLIGHT          compcheck36.png    36  36  36   0   0  36   0   0
MAXI_UNCHECK_PUSHED           compcheck36.png     0  72  36   0   0  36   0   0
MAXI_CHECK_PUSHED             compcheck36.png    36  72  36   0   0  36   0   0
MAXI_UNCHECK_DISABLED         compcheck36.png     0 108  36   0   0  36   0   0
MAXI_CHECK_DISABLED           compcheck36.png    36 108  36   0   0  36   0   0
MAXI_UNCHECK_MASK             compcheck36.png     0 144  36   0   0  36   0   0
MAXI_CHECK_MASK               compcheck36.png    36 144  36   0   0  36   0   0

OVAL_UNCHECK_OFF              compcheck57.png     0   0  57   0   0  36   0   0
OVAL_CHECK_OFF                compcheck57.png    57   0  57   0   0  36   0   0
OVAL_UNCHECK_HIGHLIGHT        compcheck57.png     0  36  57   0   0  36   0   0
OVAL_CHECK_HIGHLIGHT          compcheck57.png    57  36  57   0   0  36   0   0
OVAL_UNCHECK_PUSHED           compcheck57.png     0  72  57   0   0  36   0   0
OVAL_CHECK_PUSHED             compcheck57.png    57  72  57   0   0  36   0   0
OVAL_UNCHECK_DISABLED         compcheck57.png     0   0  57   0   0  36   0   0
OVAL_CHECK_DISABLED           compcheck57.png    57   0  57   0   0  36   0   0
OVAL_UNCHECK_MASK             compcheck57.png     0 108  57   0   0  36   0   0
OVAL_CHECK_MASK               compcheck57.png    57 108  57   0   0  36   0   0

TEXT                          text.png            0   0  11  18  11  11   6  11
TEXT_COLOR                    249 237 224
SELECT_COLOR                  249 237 224 50
FONT_LABEL                    Arial 16
FONT_EDIT                     Arial 16
COLOR_LABEL                   0 0 0
COLOR_EDIT                    255 255 255

LISTFRAME                     listframe.png       0   0  28   3  28  26   3  26
LISTFRAME_COLOR               213 16 28
LIST_OFFSETS                  5 5 5 5 0

EDITBOX                       text.png            0   0  11  18  11  11   6  11
LINE_OFFSETS                  5 5 0 0 0

MULTIEDITBOX                  listframe.png       0   0  28   3  28  26   3  26
MULTIEDITLINE_OFFSETS         5 5 5 5 0


COMBOBUTTON_UNCHECK_OFF       low.png             0   0  28   0   0  26   0   0
COMBOBUTTON_CHECK_OFF         low.png            28   0  28   0   0  26   0   0
COMBOBUTTON_UNCHECK_HIGHLIGHT low.png             0  26  28   0   0  26   0   0
COMBOBUTTON_CHECK_HIGHLIGHT   low.png            28  26  28   0   0  26   0   0
COMBOBUTTON_UNCHECK_PUSHED    low.png             0  52  28   0   0  26   0   0
COMBOBUTTON_CHECK_PUSHED      low.png            28  52  28   0   0  26   0   0
COMBOBUTTON_UNCHECK_DISABLED  low.png             0   0  28   0   0  26   0   0
COMBOBUTTON_CHECK_DISABLED    low.png            28   0  28   0   0  26   0   0
COMBOBUTTON_UNCHECK_MASK      low.png             0  78  28   0   0  26   0   0
COMBOBUTTON_CHECK_MASK        low.png            28  78  28   0   0  26   0   0

COMBOBAR                      text.png            0   0  11  18  11  11   6  11
COMBOFRAME                    listframe.png       0   0  28   3  28  26   3  26

TITLEBAR                      bars.png            2   6  14  14  14  17   0   0
TITLEBUTTON_MIN               bars.png           62   8  10   0   0  24   0   0
TITLEBUTTON_CLOSE             bars.png           50   7   8   0   0  24   0   0

BACKGROUND_COLOR              10724259
BACKGROUND_BITMAP             fondmetal.png

FRAMEBORDERS_SIZE             2 2 2 2
FRAMEBORDERS                  borders.png         0   0   5  49   5   5  45   5
FRAME_RESIZABLE_CORNER        resize1.png         0   0  12   0   0  12   0   0

TREENODES                     treenodes.png       0   0  26   0   0 260   0   0
TREE_OFFSETS                  10 10 10 10 0

SIZEBAR                       sizebar.png         0   0   2   2   2   2   2   2
SIZEBAR_SHADOW                sizebar.png         6   0   2   2   2   2   2   2

FRAME_RESIZABLE_CORNER        resize1.png         0   0  12   0   0  12   0   0

ADD_ICONE                     add.png
DEL_ICONE                     del.png
OK_ICONE                      ok.png
CANCEL_ICONE                  cancel.png
BROWSE_ICONE                  browse.png
